Subject: RE: Updated Sender-ID License Faq (was acceptable use)

From: "Hallam-Baker, Phillip" <[email-masked]>
Date: Thu, 2 Sep 2004 09:00:01 -0700

> Thanks to your (Yakov's) fine efforts, it does appear that the MS is
> likely to be worse than the typical patent-the-obvious type patent,
> but is much closer to what PHB calls a patent troll.  They may well
> have taken ideas discussed in the ASRG and, after the fact and without
> telling anyone, patented them.

Patent trolls simply file patents, they do not makestuff, they
often don't even invent stuff. All they do is to look for ways
to turn roads created at public expense into toll roads.

Neither Microsoft, nor IBM (which has a huge licensing business)
are patent trolls by that definition.

The problem with the USPTO is that the only real defense against
a patent troll is to have a prior patent. Prior art only works
if you are prepared to put down $5 million to fight a case.
This means that it has become necessary to file for defensive
patents on every idea, regardless of how frivolous it might 
seem.

The underlying problem is that the only party who can bring the
USPTO to court is an applicant who claims to have been unfairly
denied a patent claim or had a patent claim cancelled.